local fn = _gn(0x82FDE6A57EE4EE44)
--- _GET_PROJECTILE_NEAR_PED
function Global.GetProjectileNearPed(ped, weaponHash, distance, ownedByPlayer)
	return _in2(fn, ped, _ch(weaponHash), distance, _v, _i, ownedByPlayer, _r)
end
